Subject: bug#31371: 26.1; Menu-bar stops working after search

From: Nick Helm <[email-masked]>
Date: Sat, 19 May 2018 16:26:05 +1200

On Sat, 19 May 2018 at 09:33:39 +1200, George Plymale II wrote:

> I want to point out that this bug does not occur at all on
> the Emacs Mac Port by Mitsuharu Yamamoto.

Thanks. Yes, you're right, the mac-port doesn't suffer from this
particular issue. Although it handles menu-bar events slightly
differently, it takes the same general approach to the problem as we do
on NS.

BTW, has anyone had a chance to try my patch for this bug?